www-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Niklas Gustavsson <nik...@protocol7.com>
Subject Re: "JDK 1.4 (Latest)" on windows1 - JRE only?
Date Tue, 21 Sep 2010 19:43:39 GMT
On Tue, Sep 21, 2010 at 5:49 PM, Jesse Glick <jesse.glick@oracle.com> wrote:
> I am trying to get Ant-Build-Matrix working, but
>
> https://hudson.apache.org/hudson/view/Ant/job/Ant-Build-Matrix/jdk=JDK%201.4%20%28latest%29,label=Windows/240/console
>
> reports
>
> Unable to locate tools.jar. Expected to find it in
> C:\java\jre6\lib\tools.jar
>
> Is there something wrong with the JDK 1.4 configuration?

The only JDK 1.4 available on the Windows slave is the IBM JDK, as
specified at https://hudson.apache.org/hudson/computer/windows1/configure

Let me know if you need a Sun JDK 1.4. on there as well.

> Are you using JDK
> automatic installation?

No

/niklas

Mime
View raw message